#ifndef PNGSAVER_H
#define PNGSAVER_H

#include <QObject>
#include <QImage>
#include <QString>

class PngSaver : public QObject
{
    Q_OBJECT
public:
    explicit PngSaver(QObject *parent = nullptr);
    PngSaver(QString name, QString oldpath);
    QString m_oldpath;
    QString m_name;

public slots:
    void doSave();

};

#endif // PNGSAVER_H
